@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Ruby193\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.1\/frameworks\/compass\/stylesheets\/compass\/reset\/_utilities\.scss}line{font-family:\0000317}}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Ruby193\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.1\/frameworks\/compass\/stylesheets\/compass\/reset\/_utilities\.scss}line{font-family:\0000320}}
body {
  line-height: 1;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Ruby193\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.1\/frameworks\/compass\/stylesheets\/compass\/reset\/_utilities\.scss}line{font-family:\0000322}}
ol, ul {
  list-style: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Ruby193\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.1\/frameworks\/compass\/stylesheets\/compass\/reset\/_utilities\.scss}line{font-family:\0000324}}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Ruby193\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.1\/frameworks\/compass\/stylesheets\/compass\/reset\/_utilities\.scss}line{font-family:\0000326}}
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Ruby193\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.1\/frameworks\/compass\/stylesheets\/compass\/reset\/_utilities\.scss}line{font-family:\0000328}}
q, blockquote {
  quotes: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Ruby193\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.1\/frameworks\/compass\/stylesheets\/compass\/reset\/_utilities\.scss}line{font-family:\00003101}}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Ruby193\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.1\/frameworks\/compass\/stylesheets\/compass\/reset\/_utilities\.scss}line{font-family:\0000330}}
a img {
  border: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Ruby193\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.1\/frameworks\/compass\/stylesheets\/compass\/reset\/_utilities\.scss}line{font-family:\00003114}}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Ruby193\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.1\/frameworks\/compass\/stylesheets\/ardex\/cms\/_images\.scss}line{font-family:\000032}}
.imagefloatleft {
  float: left;
  margin-left: 0px;
  margin-right: 20px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Ruby193\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.1\/frameworks\/compass\/stylesheets\/ardex\/cms\/_images\.scss}line{font-family:\000038}}
.imagefloatright {
  float: right;
  margin-left: 20px;
  margin-right: 0px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Ruby193\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.1\/frameworks\/compass\/stylesheets\/ardex\/cms\/_images\.scss}line{font-family:\0000314}}
.imagenofloat {
  margin-left: 0px;
  margin-right: 0px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Ruby193\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.1\/frameworks\/compass\/stylesheets\/ardex\/cms\/_images\.scss}line{font-family:\0000319}}
div.imgcaption {
  text-align: center;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Ruby193\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.1\/frameworks\/compass\/stylesheets\/ardex\/cms\/_images\.scss}line{font-family:\0000323}}
.imagealigncenter {
  text-align: center;
  margin: 0 auto;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Ruby193\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.1\/frameworks\/compass\/stylesheets\/compass\/layout\/_sticky-footer\.scss}line{font-family:\0000310}}
html, body {
  height: 100%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Ruby193\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.1\/frameworks\/compass\/stylesheets\/compass\/layout\/_sticky-footer\.scss}line{font-family:\0000312}}
.page {
  clear: both;
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin-bottom: -80px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Ruby193\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.1\/frameworks\/compass\/stylesheets\/compass\/layout\/_sticky-footer\.scss}line{font-family:\0000318}}
.page .page_footer {
  height: 80px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Ruby193\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.1\/frameworks\/compass\/stylesheets\/compass\/layout\/_sticky-footer\.scss}line{font-family:\0000320}}
.footer {
  clear: both;
  position: relative;
  height: 80px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\0000310}}
body {
  font-family: 'Roboto', Calibri, sans-serif;
  font-weight: 300;
  font-size: 80%;
  line-height: 1.3em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\0000316}}
.page {
  border-top: 5px solid #ed1b23;
  background-color: white;
  position: relative;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\0000321}}
i {
  font-style: italic;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\0000324}}
b {
  font-weight: 500;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\0000327}}
#fb-root {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\0000330}}
.header {
  background-color: #d9d9d9;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\0000333}}
.banner {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  margin-bottom: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\0000342}}
.largelogo {
  margin-top: 4px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\0000346}}
#btnMobileMenu {
  padding: 9px 10px;
  background-color: transparent;
  background-image: none;
  border: 1px solid #ddd;
  box-sizing: border-box;
  border-radius: 4px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\0000355}}
#btnMobileMenu:hover {
  cursor: pointer;
  background-color: #ddd;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\0000360}}
#btnMobileMenu:focus {
  outline: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\0000364}}
.icon-bar {
  background-color: #888;
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\0000372}}
.icon-bar + .icon-bar {
  margin-top: 4px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\0000376}}
.mobilemenu, .mobilenav {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\0000380}}
.nav {
  text-align: right;
  margin-top: 60px;
  display: inline-block;
  float: right;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\0000386}}
.nav ul {
  display: inline;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\0000388}}
.nav ul li {
  display: inline-block;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\0000395}}
.nav .menu li a {
  color: inherit;
  padding-top: 20px;
  text-decoration: none;
  margin-right: 15px;
  text-transform: uppercase;
  font-weight: bold;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003105}}
.nav .menu li.active a {
  color: #ed1b23;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003112}}
.socialmedia {
  float: right;
  margin-top: -8px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003117}}
.socialmedia li {
  height: 30px;
  width: 30px;
  margin-right: 4px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003121}}
.socialmedia li a {
  display: inline-block;
  height: 30px;
  width: 30px;
  text-decoration: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003129}}
.facebooklink {
  background: transparent url("../img/socialmediaicons.png") no-repeat 0 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003133}}
.twitterlink {
  background: transparent url("../img/socialmediaicons.png") no-repeat -31px 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003137}}
.instagramlink {
  background: transparent url("../img/socialmediaicons.png") no-repeat -62px 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003142}}
.rosemontlink {
  position: absolute;
  top: 0;
  right: 10px;
  background-color: #ed1b23;
  padding: 10px 0 0 0;
  font-size: 18px;
  color: white;
  width: 164px;
  height: 24px;
  text-align: center;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003153}}
.rosemontlink a {
  color: white;
  text-decoration: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003159}}
.ownerlogin {
  position: absolute;
  top: 0;
  right: 180px;
  background: #ed1b23 url("../img/icon-lock.png") no-repeat 10px 4px;
  padding: 10px 0 0 38px;
  font-size: 18px;
  color: white;
  width: 120px;
  height: 24px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003169}}
.ownerlogin a {
  color: white;
  text-decoration: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003175}}
.pagebody {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003181}}
.footer {
  padding-top: 20px;
  background-color: #4d4749;
  text-align: center;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003185}}
.footer a {
  color: white;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003190}}
.footermenu {
  margin: 0 0 10px 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003192}}
.footermenu a {
  text-decoration: none;
  color: white;
  text-transform: uppercase;
  margin: 0 20px;
  font-weight: 400;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003201}}
.legal {
  color: white;
  font-size: 0.8em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003206}}
.content {
  padding: 10px;
  max-width: 1000px;
  margin: 0 auto;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003212}}
.col1 {
  display: inline-block;
  width: 660px;
  vertical-align: top;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003218}}
.col2 {
  display: inline-block;
  width: 300px;
  vertical-align: top;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003225}}
.floatcontainer {
  text-align: center;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003229}}
.videoWrapper {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003235}}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  max-width: 620px;
  max-height: 390px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003245}}
.newscontents {
  padding-left: 10px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003247}}
.newscontents h3 {
  text-align: center;
  border-top: 2px solid #ed1b23;
  border-bottom: 2px solid #ed1b23;
  margin-bottom: 6px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003255}}
.abstract {
  margin-bottom: 10px;
  font-size: 0.8em;
  line-height: 1.5em;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003259}}
.abstract a {
  text-decoration: none;
  color: #ed1b23;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003265}}
.articledate {
  font-style: italic;
  margin-bottom: 20px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003270}}
.catcontents {
  margin-bottom: 1em;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003272}}
.catcontents img {
  float: left;
  margin-right: 20px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003276}}
.catcontents a {
  text-decoration: none;
  color: inherit;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003280}}
.catcontents h1 {
  font-size: 1em;
  margin-bottom: 0.5em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003286}}
.catcontents:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003295}}
.galleryimage {
  display: inline-block;
  vertical-align: top;
  width: 200px;
  margin: 5px;
}

@media only screen and (max-width: 1000px) {
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003305}}
  .col1 {
    width: 100%;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003308}}
  .col2 {
    width: 100%;
  }
}
@media only screen and (max-width: 770px) {
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003314}}
  .nav {
    margin-top: 10px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003316}}
  .nav ul {
    display: inline-block;
    margin: 6px auto;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003321}}
  .page {
    max-width: 100%;
  }
}
@media only screen and (max-width: 650px) {
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003328}}
  table.responsivetable, table.responsivetable thead, table.responsivetable tbody, table.responsivetable th, table.responsivetable td, table.responsivetable tr {
    display: block;
    border: none;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003332}}
  table.responsivetable thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003338}}
  table.responsivetable tr {
    border: 1px solid #ccc;
    margin-bottom: 10px;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003340}}
  table.responsivetable tr:last-child td {
    padding-bottom: 6px;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003342}}
  table.responsivetable td {
    /* Behave  like a "row" */
    border: none;
    border-bottom: 1px solid black;
    position: relative;
    padding-left: 70px;
    text-transform: none;
    padding-bottom: 6px;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003352}}
  table.responsivetable td:first-child {
    background-color: #4d4749;
    color: White;
    border: 1px solid #4d4749;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003359}}
  table.responsivetable td:before {
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 6px;
    left: 6px;
    width: 60px;
    padding-right: 10px;
    white-space: nowrap;
  }
}
@media only screen and (max-width: 480px), screen and (max-device-width: 480px), screen and (max-width: 600px) {
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003373}}
  .ownerlogin, .rosemontlink {
    display: none;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003376}}
  .banner {
    text-align: center;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003379}}
  .mobilemenu {
    text-align: center;
    display: block;
    margin-top: 10px;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003384}}
  .mobilemenu button {
    padding: 10px 20px;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003387}}
  .nav {
    display: none;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003390}}
  .mobilenav {
    display: none;
    height: auto;
    float: none;
    margin: 0;
    padding: 10px 0 0 0;
    background-color: #e7e7e7;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003398}}
  .mobilenav li {
    float: none;
    background-color: #4d4749;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003402}}
  .mobilenav a {
    display: block;
    padding: 10px 20px;
    border-bottom: 1px dotted #444 !important;
    font-size: 1.4em;
    color: White;
    text-transform: none;
    font-weight: normal;
    text-decoration: none;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003412}}
  .mobilenav li:hover {
    background-color: #d1d1d1;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003415}}
  .footermenu {
    display: none;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003419}}
  .content th, .content td {
    font-size: 0.8em;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/Main\.scss}line{font-family:\00003423}}
  .content img {
    width: 100%;
  }
}
